## libxc11 1.1.99.6%2b0m5

=== debian/changelog ===
libxc11 (2:1.1.99.6+0m5) unstable; urgency=low

  * Add xcb support.
  * for the entire changelog see libx11

 -- Frank Fuhlbrück <frank@fuhlbrueck.net> Wed, 17 Jul 2013 22:00:01 +0200
