=== debian/control ===
Source: libxc11
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: Frank Fuhlbrück <frank@fuhlbrueck.net>
Build-Depends: debhelper (>= 5.0.0), pkg-config, xtrans-dev, x11proto-core-dev, x11proto-kb-dev, x11proto-input-dev, x11proto-xext-dev, x11proto-xf86bigfont-dev, libxcb1-dev (>= 0.9.92), libxcb-xlib0-dev (>= 0.9.92), quilt, xutils-dev, libxau-dev, x11proto-xcmisc-dev, x11proto-bigreqs-dev
Standards-Version: 3.7.3
Vcs-Git: git://git.debian.org/git/pkg-xorg/lib/libxc11
Vcs-Browser: http://git.debian.org/?p=pkg-xorg/lib/libxc11.git

Package: libxc11-6
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libxc11-data
Conflicts: xlibs-data (<< 1:7.0.0)
Provides: libxc11-6
Description: X11 client-side library
 DON'T INSTALL THIS, IF YOU DON'T UNDERSTAND ITS PURPOSE 
 This package provides a client interface to the X Window System, otherwise
 known as 'Xlib'.  It provides a complete API for the basic functions of the
 window system.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 <URL:http://xorg.freedesktop.org>
 <URL:http://lists.freedesktop.org/mailman/listinfo/xorg>
 .
 This module can be found at
 git://anongit.freedesktop.org/git/xorg/lib/libX11

Package: libxc11-data
Architecture: all
Depends: ${misc:Depends}
Replaces: libxc11-6 (<= 2:1.0.0-1)
Description: X11 client-side library
 This package provides the locale data files for libxc11.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 <URL:http://xorg.freedesktop.org>
 <URL:http://lists.freedesktop.org/mailman/listinfo/xorg>
 .
 This module can be found at
 git://anongit.freedesktop.org/git/xorg/lib/libX11

Package: libxc11-6-dbg
Section: libdevel
Architecture: any
Priority: extra
Provides: libxc11-6-dbg
Depends: ${shlibs:Depends}, ${misc:Depends}, libxc11-6 (= ${binary:Version})
Description: X11 client-side library (debug package)
 This package provides a client interface to the X Window System, otherwise
 known as 'Xlib'.  It provides a complete API for the basic functions of the
 window system.
 .
 This package contains the debug versions of the library found in libxc11-6.
 Non-developers likely have little use for this package.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 <URL:http://xorg.freedesktop.org>
 <URL:http://lists.freedesktop.org/mailman/listinfo/xorg>
 .
 This module can be found at
 git://anongit.freedesktop.org/git/xorg/lib/libX11

Package: libxc11-dev
Section: libdevel
Architecture: any
Provides: libxc11-dev
Pre-Depends: x11-common (>= 1:7.0.0)
Depends: ${shlibs:Depends}, ${misc:Depends}, libxc11-6 (= ${binary:Version}), libxau-dev (>= 1:1.0.0-1), libxdmcp-dev (>= 1:1.0.0-1), x11proto-core-dev (>= 6.8.99.8-1), x11proto-input-dev, x11proto-kb-dev, xtrans-dev, libxcb-xlib0-dev
Description: X11 client-side library (development headers)
 This package provides a client interface to the X Window System, otherwise
 known as 'Xlib'.  It provides a complete API for the basic functions of the
 window system.
 .
 This package contains the development headers for the library found in 
 libxc11-6. Non-developers likely have little use for this package.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 <URL:http://xorg.freedesktop.org>
 <URL:http://lists.freedesktop.org/mailman/listinfo/xorg>
 .
 This module can be found at
 git://anongit.freedesktop.org/git/xorg/lib/libX11

Package: libxc11-xcb1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libxc11-6 (<< 2:1.1)
Description: Xlib/XCB interface library
 libXc11-xcb provides functions needed by clients which take advantage of
 Xlib/XCB to mix calls to both Xlib and XCB over the same X connection.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 <URL:http://xorg.freedesktop.org>
 <URL:http://lists.freedesktop.org/mailman/listinfo/xorg>
 .
 More information about XCB can be found at:
 <URL:http://xcb.freedesktop.org>
 .
 This module can be found at
 git://anongit.freedesktop.org/git/xorg/lib/libX11

Package: libxc11-xcb1-dbg
Section: libdevel
Architecture: any
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}, libxc11-xcb1 (= ${binary:Version})
Description: Xlib/XCB interface library (debug package)
 libXc11-xcb provides functions needed by clients which take advantage of
 Xlib/XCB to mix calls to both Xlib and XCB over the same X connection.
 .
 This package contains the debug versions of the library found in
 libxc11-xcb1.  Non-developers likely have little use for this package.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 <URL:http://xorg.freedesktop.org>
 <URL:http://lists.freedesktop.org/mailman/listinfo/xorg>
 .
 More information about XCB can be found at:
 <URL:http://xcb.freedesktop.org>
 .
 This module can be found at
 git://anongit.freedesktop.org/git/xorg/lib/libX11

Package: libxc11-xcb-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libxc11-xcb1 (= ${binary:Version}), libxcb1-dev (>= 0.9.92), libxc11-dev
Pre-Depends: x11-common (>= 1:7.0.0)
Description: Xlib/XCB interface library (development headers)
 libXc11-xcb provides functions needed by clients which take advantage of
 Xlib/XCB to mix calls to both Xlib and XCB over the same X connection.
 .
 This package contains the development headers for the library found in 
 libxc11-xcb1. Non-developers likely have little use for this package.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 <URL:http://xorg.freedesktop.org>
 <URL:http://lists.freedesktop.org/mailman/listinfo/xorg>
 .
 More information about XCB can be found at:
 <URL:http://xcb.freedesktop.org>
 .
 This module can be found at
 git://anongit.freedesktop.org/git/xorg/lib/libX11
