## libxc11 1.1.99.6%2b0m5%2b01

=== debian/changelog ===
libxc11 (2:1.1.99.6+0m5+01) unstable; urgency=low

  * remove some files present in libx11 and depend on them instead

 -- Frank Fuhlbrück <frank@fuhlbrueck.net> Fri, 26 Jul 2013 10:00:01 +0200
