=== debian/control ===
--- 
+++ 
@@ -11,29 +11,16 @@
 Package: libxc11-6
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libxc11-data
+Depends: ${shlibs:Depends}, ${misc:Depends}, libx11-data (= 1.1.99.6+0m5)
 Conflicts: xlibs-data (<< 1:7.0.0)
-Provides: libxc11-6
-Description: X11 client-side library
- DON'T INSTALL THIS, IF YOU DON'T UNDERSTAND ITS PURPOSE 
+Description: X11 client-side library with XCB support
+ DON'T INSTALL THIS MANUALLY, IF YOU DON'T UNDERSTAND ITS PURPOSE
+ libXc11 = libX11 with XCB support
+ .
+ Original description:
  This package provides a client interface to the X Window System, otherwise
  known as 'Xlib'.  It provides a complete API for the basic functions of the
  window system.
- .
- More information about X.Org can be found at:
- <URL:http://www.X.org>
- <URL:http://xorg.freedesktop.org>
- <URL:http://lists.freedesktop.org/mailman/listinfo/xorg>
- .
- This module can be found at
- git://anongit.freedesktop.org/git/xorg/lib/libX11
-
-Package: libxc11-data
-Architecture: all
-Depends: ${misc:Depends}
-Replaces: libxc11-6 (<= 2:1.0.0-1)
-Description: X11 client-side library
- This package provides the locale data files for libxc11.
  .
  More information about X.Org can be found at:
  <URL:http://www.X.org>
@@ -49,7 +36,11 @@
 Priority: extra
 Provides: libxc11-6-dbg
 Depends: ${shlibs:Depends}, ${misc:Depends}, libxc11-6 (= ${binary:Version})
-Description: X11 client-side library (debug package)
+Description: X11 client-side library with XCB support (debug package)
+ DON'T INSTALL THIS MANUALLY, IF YOU DON'T UNDERSTAND ITS PURPOSE
+ libXc11 = libX11 with XCB support
+ .
+ Original description:
  This package provides a client interface to the X Window System, otherwise
  known as 'Xlib'.  It provides a complete API for the basic functions of the
  window system.
@@ -70,8 +61,12 @@
 Architecture: any
 Provides: libxc11-dev
 Pre-Depends: x11-common (>= 1:7.0.0)
-Depends: ${shlibs:Depends}, ${misc:Depends}, libxc11-6 (= ${binary:Version}), libxau-dev (>= 1:1.0.0-1), libxdmcp-dev (>= 1:1.0.0-1), x11proto-core-dev (>= 6.8.99.8-1), x11proto-input-dev, x11proto-kb-dev, xtrans-dev, libxcb-xlib0-dev
-Description: X11 client-side library (development headers)
+Depends: ${shlibs:Depends}, ${misc:Depends}, libx11-dev, libxc11-6 (= ${binary:Version}), libxau-dev (>= 1:1.0.0-1), libxdmcp-dev (>= 1:1.0.0-1), x11proto-core-dev (>= 6.8.99.8-1), x11proto-input-dev, x11proto-kb-dev, xtrans-dev, libxcb-xlib0-dev
+Description: X11 client-side library with XCB support (development headers)
+ DON'T INSTALL THIS MANUALLY, IF YOU DON'T UNDERSTAND ITS PURPOSE
+ libXc11 = libX11 with XCB support
+ .
+ Original description:
  This package provides a client interface to the X Window System, otherwise
  known as 'Xlib'.  It provides a complete API for the basic functions of the
  window system.
@@ -93,6 +88,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: libxc11-6 (<< 2:1.1)
 Description: Xlib/XCB interface library
+ DON'T INSTALL THIS MANUALLY, IF YOU DON'T UNDERSTAND ITS PURPOSE
  libXc11-xcb provides functions needed by clients which take advantage of
  Xlib/XCB to mix calls to both Xlib and XCB over the same X connection.
  .
@@ -113,6 +109,7 @@
 Priority: extra
 Depends: ${shlibs:Depends}, ${misc:Depends}, libxc11-xcb1 (= ${binary:Version})
 Description: Xlib/XCB interface library (debug package)
+ DON'T INSTALL THIS MANUALLY, IF YOU DON'T UNDERSTAND ITS PURPOSE
  libXc11-xcb provides functions needed by clients which take advantage of
  Xlib/XCB to mix calls to both Xlib and XCB over the same X connection.
  .
@@ -136,6 +133,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, libxc11-xcb1 (= ${binary:Version}), libxcb1-dev (>= 0.9.92), libxc11-dev
 Pre-Depends: x11-common (>= 1:7.0.0)
 Description: Xlib/XCB interface library (development headers)
+ DON'T INSTALL THIS MANUALLY, IF YOU DON'T UNDERSTAND ITS PURPOSE
  libXc11-xcb provides functions needed by clients which take advantage of
  Xlib/XCB to mix calls to both Xlib and XCB over the same X connection.
  .
