## libxc11 1.1.99.6%2b0m5%2b02

=== debian/changelog ===
libxc11 (2:1.1.99.6+0m5+02) unstable; urgency=low

  * add epoch in depedency

 -- Frank Fuhlbrück <frank@fuhlbrueck.net> Fri, 26 Jul 2013 12:15:01 +0200
 
