=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Package: libxc11-6
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libx11-data (= 1.1.99.6+0m5)
+Depends: ${shlibs:Depends}, ${misc:Depends}, libx11-data (= 2:1.1.99.6+0m5)
 Conflicts: xlibs-data (<< 1:7.0.0)
 Description: X11 client-side library with XCB support
  DON'T INSTALL THIS MANUALLY, IF YOU DON'T UNDERSTAND ITS PURPOSE
